GWT Dev plug-in for Firefox 11

1758 views
Skip to first unread message

Paul Wujek

unread,
Mar 16, 2012, 9:10:40 AM3/16/12
to google-we...@googlegroups.com
Today Ubuntu is asking me to update for FF11, but of course this will kill my development environment.

Is there an estimate of when the GWT plug-in will be available?

Alan Leung

unread,
Mar 16, 2012, 4:34:40 PM3/16/12
to google-we...@googlegroups.com
I am working on it


On Fri, Mar 16, 2012 at 6:10 AM, Paul Wujek <paul....@gmail.com> wrote:
Today Ubuntu is asking me to update for FF11, but of course this will kill my development environment.

Is there an estimate of when the GWT plug-in will be available?

--
You received this message because you are subscribed to the Google Groups "Google Web Toolkit" group.
To view this discussion on the web visit https://groups.google.com/d/msg/google-web-toolkit/-/j0Nmn9KFKIQJ.
To post to this group, send email to google-we...@googlegroups.com.
To unsubscribe from this group, send email to google-web-tool...@googlegroups.com.
For more options, visit this group at http://groups.google.com/group/google-web-toolkit?hl=en.

Alan Leung

unread,
Mar 17, 2012, 6:07:10 AM3/17/12
to google-we...@googlegroups.com
I had just compiled a FF11 linux 32 / 64 only version here:

http://acleung.com/gwt-dev-plugin.xpi

-Alan

Paul Wujek

unread,
Mar 17, 2012, 9:47:36 AM3/17/12
to Google Web Toolkit
Thank-you for the quick turn-around.

On Mar 17, 6:07 am, Alan Leung <acle...@google.com> wrote:
> I had just compiled a FF11 linux 32 / 64 only version here:
>
> http://acleung.com/gwt-dev-plugin.xpi
>
> -Alan
>
>
>
>
>
>
>
> On Fri, Mar 16, 2012 at 1:34 PM, Alan Leung <acle...@google.com> wrote:
> > I am working on it
>

VaraKumar

unread,
Mar 17, 2012, 10:19:30 AM3/17/12
to google-we...@googlegroups.com
I am using it with Ubuntu 64 bit. Works fine. Thanks.

phb

unread,
Mar 17, 2012, 1:49:40 PM3/17/12
to Google Web Toolkit
Thanks. Any ETA on Vista x64?

On Mar 17, 3:07 am, Alan Leung <acle...@google.com> wrote:
> I had just compiled a FF11 linux 32 / 64 only version here:
>
> http://acleung.com/gwt-dev-plugin.xpi
>
> -Alan
>
>
>
>
>
>
>
> On Fri, Mar 16, 2012 at 1:34 PM, Alan Leung <acle...@google.com> wrote:
> > I am working on it
>

Alan Leung

unread,
Mar 18, 2012, 4:11:17 AM3/18/12
to google-we...@googlegroups.com
http://acleung.com/gwt-dev-plugin-mac.xpi

For the mac 32/64 FF11 users.

-Alan

Joseph Lust

unread,
Mar 18, 2012, 1:50:46 PM3/18/12
to google-we...@googlegroups.com
Works Ubuntu 11.10 x64. Thanks so much. Just after reading this thread I discovered that FF11 had updated a few minutes before. Seems that it is non-trivial to disable FF updates on Ubuntu. You saved my day Alan!

Sincerely,
Joseph

Kahro

unread,
Mar 19, 2012, 3:27:09 AM3/19/12
to Google Web Toolkit
Hi

This is a thank you post. I also accidentally updated to FF11 on my
Ubuntu 11.10 x64 and the plug-in seems to work fine.

Igor Lysak

unread,
Mar 19, 2012, 4:14:08 AM3/19/12
to google-we...@googlegroups.com
Hello Alan. Could you please build plugin for Windows?

Juan Pablo Gardella

unread,
Mar 19, 2012, 9:03:48 AM3/19/12
to google-we...@googlegroups.com
For windows?

--
You received this message because you are subscribed to the Google Groups "Google Web Toolkit" group.

Boris_siroB

unread,
Mar 19, 2012, 3:49:53 PM3/19/12
to google-we...@googlegroups.com
Alan, I'm having trouble with the 64 bit Mac build. After the installation from the link you provided I get the "Sorry, the GWT Developer Plugin only supports Firefox 3.0 - 10.0 at present" message.

The plugin appears as Google Web Toolkit Developer Plugin for firefox TMP in the Add-ons Manager.


On
Sunday, March 18, 2012 4:11:17 AM UTC-4, Alan Leung wrote:
http://acleung.com/gwt-dev-plugin-mac.xpi

For the mac 32/64 FF11 users.

-Alan



On Sat, Mar 17, 2012 at 10:49 AM, phb <ghuen...@gmail.com> wrote:
Thanks.  Any ETA on Vista x64?

On Mar 17, 3:07 am, Alan Leung <acle...@google.com> wrote:
> I had just compiled a FF11 linux 32 / 64 only version here:
>
> http://acleung.com/gwt-dev-plugin.xpi
>
> -Alan
>
>
>
>
>
>
>
> On Fri, Mar 16, 2012 at 1:34 PM, Alan Leung <acle...@google.com> wrote:
> > I am working on it
>
> > On Fri, Mar 16, 2012 at 6:10 AM, Paul Wujek <paul.wu...@gmail.com> wrote:
>
> >> Today Ubuntu is asking me to update for FF11, but of course this will
> >> kill my development environment.
>
> >> Is there an estimate of when the GWT plug-in will be available?
>
> >> --
> >> You received this message because you are subscribed to the Google Groups
> >> "Google Web Toolkit" group.
> >> To view this discussion on the web visit
> >>https://groups.google.com/d/msg/google-web-toolkit/-/j0Nmn9KFKIQJ.
> >> To post to this group, send email to google-web-toolkit@googlegroups.com.

> >> To unsubscribe from this group, send email to

> >> For more options, visit this group at
> >>http://groups.google.com/group/google-web-toolkit?hl=en.

--
You received this message because you are subscribed to the Google Groups "Google Web Toolkit" group.
To post to this group, send email to google-web-toolkit@googlegroups.com.
To unsubscribe from this group, send email to google-web-toolkit+unsub...@googlegroups.com.

Alan Leung

unread,
Mar 19, 2012, 4:43:33 PM3/19/12
to google-we...@googlegroups.com
This is weird.

I tested it on my macbook before uploading. Let me try to rebuild it.

To view this discussion on the web visit https://groups.google.com/d/msg/google-web-toolkit/-/uGeu7djyLOAJ.

To post to this group, send email to google-we...@googlegroups.com.
To unsubscribe from this group, send email to google-web-tool...@googlegroups.com.

Alan Leung

unread,
Mar 19, 2012, 6:43:57 PM3/19/12
to google-we...@googlegroups.com
This is a rebuild with for everything including windows: http://acleung.com/gwt-dev-plugin-ff11.xpi

Let me know if you see any problem.

-Alan

Boris_siroB

unread,
Mar 19, 2012, 9:45:49 PM3/19/12
to google-we...@googlegroups.com
Alan, thanks a lot - this one worked (mac, 64 bit FF11).
This is weird.


> >> For more options, visit this group at
> >>http://groups.google.com/group/google-web-toolkit?hl=en.

--
You received this message because you are subscribed to the Google Groups "Google Web Toolkit" group.
To post to this group, send email to google-web-toolkit@googlegroups.com.
To unsubscribe from this group, send email to google-web-toolkit+unsubscribe@googlegroups.com.

For more options, visit this group at http://groups.google.com/group/google-web-toolkit?hl=en.

--
You received this message because you are subscribed to the Google Groups "Google Web Toolkit" group.

Juan Pablo Gardella

unread,
Mar 19, 2012, 11:30:07 PM3/19/12
to google-we...@googlegroups.com
Thanks Alan!

To view this discussion on the web visit https://groups.google.com/d/msg/google-web-toolkit/-/k5JwcnpaL5gJ.

To post to this group, send email to google-we...@googlegroups.com.
To unsubscribe from this group, send email to google-web-tool...@googlegroups.com.

David Guo

unread,
Mar 20, 2012, 1:18:19 AM3/20/12
to google-we...@googlegroups.com
Thanks Alan,it works in win 7  64 bits
This is weird.


> >> For more options, visit this group at
> >>http://groups.google.com/group/google-web-toolkit?hl=en.

--
You received this message because you are subscribed to the Google Groups "Google Web Toolkit" group.
To post to this group, send email to google-web-toolkit@googlegroups.com.
To unsubscribe from this group, send email to google-web-toolkit+unsubscribe@googlegroups.com.

For more options, visit this group at http://groups.google.com/group/google-web-toolkit?hl=en.

--
You received this message because you are subscribed to the Google Groups "Google Web Toolkit" group.

Jason Sheedy

unread,
Mar 25, 2012, 4:23:57 AM3/25/12
to Google Web Toolkit
Thanks Alen,
Once again you've come through with the goods.

Cheers,

Jason ;)

Dimitrijević Ivan

unread,
Mar 26, 2012, 2:31:55 AM3/26/12
to google-we...@googlegroups.com
thanks Alan!

tdk

unread,
Mar 26, 2012, 7:40:07 AM3/26/12
to google-we...@googlegroups.com

On Monday, March 19, 2012 6:43:57 PM UTC-4, Alan Leung wrote:
This is a rebuild with for everything including windows: http://acleung.com/gwt-dev-​plugin-ff11.xpi

works great for me on Windows 7 x64, thanks Alan! 

Mallesh SGowda

unread,
Mar 26, 2012, 2:41:38 AM3/26/12
to google-we...@googlegroups.com


hi ,

help me about GWT portlets,

thanking you

With regards
Mallesh

Jeff Schnitzer

unread,
Apr 7, 2012, 7:06:39 PM4/7/12
to google-we...@googlegroups.com
On Sun, Mar 18, 2012 at 4:11 AM, Alan Leung <acl...@google.com> wrote:
> http://acleung.com/gwt-dev-plugin-mac.xpi
>
> For the mac 32/64 FF11 users.

I have installed this on FF 11.0 but every time try to use it I get


"Sorry, the GWT Developer Plugin only supports Firefox 3.0 - 10.0 at

present". Am I doing something wrong?

Thanks,
Jeff

Jeff Schnitzer

unread,
Apr 7, 2012, 7:18:57 PM4/7/12
to google-we...@googlegroups.com

To answer my own question, this worked:

http://acleung.com/gwt-dev-plugin-ff11.xpi

Jeff

NesHan

unread,
Apr 29, 2012, 12:30:37 PM4/29/12
to Google Web Toolkit
Hi...
It is not working for FF12 .. (FF12 linux 32 / 64 version)
Any solution will be appreciated.


On Mar 17, 1:07 pm, Alan Leung <acle...@google.com> wrote:
> I had just compiled a FF11 linux 32 / 64 only version here:
>
> http://acleung.com/gwt-dev-plugin.xpi
>
> -Alan
>
>
>
>
>
>
>
> On Fri, Mar 16, 2012 at 1:34 PM, Alan Leung <acle...@google.com> wrote:
> > I am working on it
>

Alan Leung

unread,
Apr 30, 2012, 12:06:24 PM4/30/12
to google-we...@googlegroups.com
What is not working? Can you be more specific?

Did you install any of the .xpi in the other thread: https://groups.google.com/forum/#!topic/google-web-toolkit/7OR5LM1POzI

-Alan
Reply all
Reply to author
Forward
0 new messages